
<fieldset class='iso'>
    <legend class='actions-border'>Insérer un CDROM (fichier ISO)</legend>
    <div class="form-group row">
        <div class="col-6">
            <select id="id_list_iso" name="id_list_iso" class="custom-select" disabled>
                <option selected="selected" value=''>[ Aucun ]</option>
                __ISO_FILES_SELECT__
            </select>
        </div>
        <div class="col-2">
            <button id="bt_valid_iso" type="button" class="btn btn-primary" onclick="valide_iso()" disabled>Valider</button>
        </div>
    </div>
</fieldset>